Subject: Re: MDI support for JOP189 - Aug 3-31

From: Jan Rybak <[email-masked]>
Date: Wed, 1 Aug 2007 05:04:26 +0000 (UTC)

Dear Sarah,

many thanks for your immediate answer.

> MDI still plans to support JOP189.  I will switch to HR mode (specifically 
> running hr_ve_fe_me - FOV 620"x310") if you give me a target for HR observing 
> 24 hours in advance each day.  Otherwise, I'll stick with 1 minute cadence, 
> FD Magnetograms and Dopplergrams. 

Great news. Mode hr_ve_fe_me - FOV 620"x310" is perfect for us.

Our time slots starts at 07:00 UT. Does it mean you need a target for HR observing
rally 24 hours in advance, it means at 07:00 UT? Or is it enough to send it 
till 12:00 UT day in advance?
  
> The only thing I don't have control over are the high rate times.  I 
> understand your concern about Aug 3&4, they don't have much high rate for the 
> 7-13:30UT time.  I cannot change this, unfortunately.  Sunday looks better, 
> though.  

I undestand this technical limitations.

> I will also send out the weekly plan for week 32 on Thursday, 
> hopefully, we will have more high rate during the 7-13:30UT observing times!

This would be very nice and helpful. So preferentially we ask, as a default, for
the mode hr_ve_fe_me - FOV 620"x310" with high rate for the 7-13:30UT time. 
This you can use for your weekly plan for week 32. Only in case of real need
we would ask to switch to FD for some days but guessing the solar activity
this option will not be very frequent...

> I'll be in touch each Thursday with a new weekly plan for the upcoming week.

I stay tuned for your emails.

> Good observing!

Peter Gomory fromo ur team is leaving for La Palma to join the DOT team to do our 
the best to get also perfect DOT data. Fortunately the fire will start also on 
La Palma (as Tenerife is in fire...).

With best wishes

Jan Rybak
> 
> On Tuesday 31 July 2007 01:44:51 am Jan Rybak wrote:
> > Dear Sarah,
> >
> > period of our campaign is approaching so I write to you again specifying
> > the details of possible MDI support for our DOT+SOHO_JOP189+TRACE+HINODE
> > camapaign:
> >
> > - targets: quit sun near the disk center or at mju up to 0.5,
> >            target selected day in advance according to actual situation on
> >            the Sun
> >
> > - MDI data of interest: - priority data: HR magnetograms (1 per minute) +
> >                                          HR intensitygrams (cadence better
> > than 96min if possible)
> >                         - alternative data: the same but FD
> >
> >       - selection between the FD and HR mode would be done in advance
> >         depending on the actual activity situation on the Sun
> >       - in case of FR mode we would prefer E-W elongated MDI FOV
> >
> > - MDI period requested: 03/08-31/08/2007
> >
> > - MDI time requested: each day from 07:00 till 13:30 UT if possible
> >
> > We understand that several technical limitations (keyhole) and other
> > requests can seriously limit your possibilities to joint with your MDI data
> > our g-b campaign. Please let us know about your current limitations.
> >
> > At http://mdisas.nascom.nasa.gov/plan/three_day/current-week we see your
> > program for this week including days Aug 3-5: FD what is still good  for
> > us, unfortunately day intervals scheduled are mostly outside our 'prime
> > time'. We hope for the next week it will be possible to acquire more data
> > in our day interval of the highest interest: 08:00-13:00 UT.
> >
> > I stay tuned for your answers in hope for fruitful cooperation (as
> > usually).
> >
> > With best wishes
> >
> > Jan Rybak
> >
> > TL, 31/7/2007
> >
> > **************************************************************************
> > * Jan Rybak                   tel.  : ++421 52 7879 156 (111 secretary)  *
> > * Astronomical Institute      fax   : ++421 52 4467 656                  *
> > * Slovak Academy of Sciences  email : [email-masked]                      *
> > * 05960 Tatranska Lomnica     WWW   : http://www.astro.sk/~choc          *
> > * Slovak Republic                                                        *
> > **************************************************************************
> >
> > > Hi Jan,
> > >
> > > So far, MDI has only one commitment on our calendar for August.  We have
> > > committed to a prominence JOP for some period in July and August, up to
> > > August 20.  I have not gotten explicit requests from them for anything
> > > other than 96 minute synoptic data.  If that is all they want, I do not
> > > see a conflict with supporting your JOP up until we lose significant high
> > > rate times due to the Keyhole (sometime around August 19).
> > >
> > > I had also a coordination written down for JOP178/157 in August, but it
> > > seems the timing has changed to July, though the date is still somewhat
> > > in question.  I don't see this being a problem, even if the JOP gets
> > > moved back to August.
> > >
> > > I'll be in touch if I get any updates on other coordinations for August. 
> > > Let me know if you have any questions or comments.
> > >
> > > Thanks,
> > > Sarah
> > >
> > > On Wednesday 16 May 2007 05:47, Jan Rybak wrote:
> > > > Dear MDI Operations Coordinators,
> > > >
> > > > although the SOHO with its MDI will we in a keyhole in the second half
> > > > of August we would like to ask if it would be possible to support our
> > > > g-b observing campaign (SOHO JOP if approved) described below with the
> > > > corresponding MDI measurements.
> > > >
> > > > Our team has been granted by the observing time for the following
> > > > DOT/LaPalma (Canary Island, Spain) observing campaign for the time
> > > > interval August 3-31, 2007. The CDS support was preliminary confirmed.
> > > >
> > > > Here follow the details.
> > > >
> > > > - title:  Physical mechanisms driving solar microflares and
> > > > supergranular network dynamics - relevance for coronal heating
> > > >
> > > > - period: 2007.08.03-2007.08.31 (28 days)
> > > >
> > > > - leader : Jan Rybak, ([email-masked])
> > > >
> > > > - proposal:
> > > > http://www.astro.sk/~choc/open/07_dot/rybak_dot_proposal_2007.pdf
> > > >
> > > > - campaign page: http://www.astro.sk/~choc/open/07_dot/07_dot.html
> > > >
> > > > - campaign approved and granted by the observing time of DOT:
> > > >   see the DOT schedule: http://dot.astro.uu.nl/web-schedule2007.txt
> > > >
> > > > - targets: quit sun near the disk center or at mju up to 0.5,
> > > >            target selected day in advance according to actual situation
> > > > on the Sun
> > > >
> > > > - MDI data of interest: - HR magnetograms (1 per minute) +
> > > >                         - HR intesitygrams (higher cadence than 96
> > > > minutes)
> > > >
> > > >       - selection between the FD and HR mode would be done in advance
> > > >         depending on the actual activity situation on the Sun
> > > >       - in case of FR mode we would prefer E-W elongated MDI FOV
> > > >
> > > > - MDI period requested: 03/08-31/08/2007
> > > >
> > > > - MDI time requested: each day from 07:00 till 13:30 UT if possible
> > > >
> > > > We understand that several technical limitations (keyhole) and other
> > > > requests can seriously limit your possibilities to joint with your MDI
> > > > data our g-b campaign. Nevertheless your B_long magnetograms would be
> > > > very helpful for our work.
> > > >
> > > > Looking forward to hear from you whether you can support our g-b
> > > > observations and with many thanks beforehand
> > > >
> > > > Jan Rybak
> > > >
> > > > TL, 16/08/2007
> > > >
> > > > ***********************************************************************
> > > >*** * Jan Rybak                   tel.  : ++421 52 78791-56 (-11
> > > > secretary)  * * Astronomical Institute      fax   : ++421 52 4467 656  
> > > >                * * Slovak Academy of Sciences  email : [email-masked]   
> > > >                   * * 05960 Tatranska Lomnica     WWW   :
> > > > http://www.astro.sk/~choc          * * Slovak Republic                 
> > > >                                       *
> > > > ***********************************************************************
> > > >***
> > >
> > > --
> > > Sarah E. Gregory		E-mail:[email-masked]
> > > Stanford University		http://mdisas.nascom.nasa.gov/Collaborate
> > > NASA/GSFC			Phone:301-286-9054
> 
> 
> 
> -- 
> Sarah E. Gregory                E-mail:[email-masked]
> Stanford University             http://mdisas.nascom.nasa.gov/Collaborate
> NASA/GSFC                         Phone:301-286-9054
>

---

From: Jan Rybak <[email-masked]>
Date: Thu, 2 Aug 2007 05:00:37 +0000 (UTC)

Dear Sarah,

many thanks for your email. (It is really pleasant to start my working morning
reading so positive emails from the MDI planner...).

> I will plan to run hr_ve_fe_me as the default starting Aug 3 and will only 
> change to FD if you request it.  

Great news for us!!! Your HR data are much better for our goals...

> As far as giving me target information or 
> requesting that we switch to FD mode, try to let me know as soon as you can, 
> but by 18UT the day before the change should be sufficient.  The timing is 
> similar to that of TRACE, so if you send the target to TRACE and MDI at the 
> same time, that should be sufficient.  I usually leave the office for the day 
> by 22UT, so even up to then would be ok.

Thanks for your detail information. We shall try to sent you such request much
more earlier in case of such need. Until that time please keep HR as default
(if possible). We wil see how high rate times will fall to our 'preffered time'
next week. (This Sunday is optimal).

One simple question: which data will be available outside "High Rate Cam Times"
given in the "current-week"? None? Or just lower cadence?

We are full of expectations how our 2007 camapaign will be. Last year we have
got few nice data sets by DOT+CDS+MDI+TRACE+RHESSI coordinated observations 
(http://www.astro.sk/~choc/open/06_dot/plan.txt). Work is in progress on these
data for refereed publications (first presentations on workshops were already
given). So we expect the same or even more this year. Also due to this we
are very happy that it was possible to change FD for HR for this weekend.

With best wishes

Jan Rybak

TL, 2/8/07

> 
> Sarah
> 
> On Wednesday 01 August 2007 01:04:26 am Jan Rybak wrote:
> > Dear Sarah,
> >
> > > MDI still plans to support JOP189.  I will switch to HR mode
> > > (specifically running hr_ve_fe_me - FOV 620"x310") if you give me a
> > > target for HR observing 24 hours in advance each day.  Otherwise, I'll
> > > stick with 1 minute cadence, FD Magnetograms and Dopplergrams.
> >
> > Our time slots starts at 07:00 UT. Does it mean you need a target for HR
> > observing rally 24 hours in advance, it means at 07:00 UT? Or is it enough
> > to send it till 12:00 UT day in advance?
> >
> > > understand your concern about Aug 3&4, they don't have much high rate for
> > > the 7-13:30UT time.  I cannot change this, unfortunately.  Sunday looks
> > > better, though.
> >
> > This would be very nice and helpful. So preferentially we ask, as a
> > default, for the mode hr_ve_fe_me - FOV 620"x310" with high rate for the
> > 7-13:30UT time. This you can use for your weekly plan for week 32. Only in
> > case of real need we would ask to switch to FD for some days but guessing
> > the solar activity this option will not be very frequent...
> >
> > Peter Gomory fromo ur team is leaving for La Palma to join the DOT team to
> > do our the best to get also perfect DOT data. Fortunately the fire will
> > start also on La Palma (as Tenerife is in fire...).
> >
> > With best wishes
> >
> > Jan Rybak
> >
> > > > period of our campaign is approaching so I write to you again
> > > > specifying the details of possible MDI support for our
> > > > DOT+SOHO_JOP189+TRACE+HINODE camapaign:
> > > >
> > > > - MDI data of interest: - priority data: HR magnetograms (1 per minute)
> > > > + HR intensitygrams (cadence better than 96min if possible)
> > > > data our g-b campaign. Please let us know about your current
> > > > limitations.
> > > >
> > > > At http://mdisas.nascom.nasa.gov/plan/three_day/current-week we see
> > > > your program for this week including days Aug 3-5: FD what is still
> > > > good  for us, unfortunately day intervals scheduled are mostly outside
> > > > our 'prime time'. We hope for the next week it will be possible to
> > > > acquire more data in our day interval of the highest interest:
> > > > 08:00-13:00 UT.
> > > >
> > > >*** * Jan Rybak                   tel.  : ++421 52 7879 156 (111
> > > > > So far, MDI has only one commitment on our calendar for August.  We
> > > > > have committed to a prominence JOP for some period in July and
> > > > > August, up to August 20.  I have not gotten explicit requests from
> > > > > them for anything other than 96 minute synoptic data.  If that is all
> > > > > they want, I do not see a conflict with supporting your JOP up until
> > > > > we lose significant high rate times due to the Keyhole (sometime
> > > > > around August 19).
> > > > >
> > > > > I had also a coordination written down for JOP178/157 in August, but
> > > > > it seems the timing has changed to July, though the date is still
> > > > > somewhat in question.  I don't see this being a problem, even if the
> > > > > JOP gets moved back to August.
> > > > >
> > > > > I'll be in touch if I get any updates on other coordinations for
> > > > > August. Let me know if you have any questions or comments.
> > > > >
> > > > > Thanks,
> > > > > Sarah
> > > > >
> > > > > > although the SOHO with its MDI will we in a keyhole in the second
> > > > > > half of August we would like to ask if it would be possible to
> > > > > > support our g-b observing campaign (SOHO JOP if approved) described
> > > > > > below with the corresponding MDI measurements.
> > > > > >
> > > > > >            target selected day in advance according to actual
> > > > > > situation on the Sun
> > > > > >
> > > > > >       - selection between the FD and HR mode would be done in
> > > > > > advance depending on the actual activity situation on the Sun - in
> > > > > > case of FR mode we would prefer E-W elongated MDI FOV
> > > > > >
> > > > > > We understand that several technical limitations (keyhole) and
> > > > > > other requests can seriously limit your possibilities to joint with
> > > > > > your MDI data our g-b campaign. Nevertheless your B_long
> > > > > > magnetograms would be very helpful for our work.
> > > > > >
> > > > > > *******************************************************************
> > > > > >**** *** * Jan Rybak                   tel.  : ++421 52 78791-56
> > > > > > (-11 secretary)  * * Astronomical Institute      fax   : ++421 52
> > > > > > 4467 656 * * Slovak Academy of Sciences  email : [email-masked] * *
> > > > > > 05960 Tatranska Lomnica     WWW   :
> > > > > > *******************************************************************
> > > > > >**** ***
> > > > >
> > > > > --